## debpkg 0.0.1

=== debian/changelog ===
debpkg (0.0.1) unstable; urgency=medium

  * Initial release (Closes: #1121599)

 -- Otto Kekäläinen <otto@debian.org>  Fri, 27 Dec 2024 21:58:55 -0800
