=== debian/control ===
Source: debpkg
Section: golang
Priority: optional
Maintainer: Otto Kekäläinen <otto@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-charmbracelet-lipgloss-dev,
 golang-github-schollz-progressbar-dev,
 golang-github-spf13-cobra-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.5
Vcs-Browser: https://salsa.debian.org/otto/debpkg
Vcs-Git: https://salsa.debian.org/otto/debpkg.git
Homepage: https://salsa.debian.org/otto/debpkg
XS-Go-Import-Path: salsa.debian.org/otto/debpkg

Package: debpkg
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using:
 ${misc:Static-Built-Using},
Built-Using:
 ${misc:Built-Using},
Description: Simple Debian packaging tool
 Debpkg is a command-line tool for downloading and installing Debian packages
 from URLs. This tool simplifies the process of installing .deb packages by
 handling the download and installation in one command.
