## debpkg 0.0.2

=== debian/changelog ===
debpkg (0.0.2) unstable; urgency=medium

  * Drop redundant `Priority: optional`
  * Bump Debian Policy version to 4.7.3
  * Update copyright for 2026
  * Update git-buildpackage config to not nag about branch

 -- Otto Kekäläinen <otto@debian.org>  Wed, 11 Feb 2026 11:11:11 +0000
