=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: debpkg
 Section: golang
-Priority: optional
 Maintainer: Otto Kekäläinen <otto@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +9,7 @@
  golang-github-schollz-progressbar-dev,
  golang-github-spf13-cobra-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.5
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/otto/debpkg
 Vcs-Git: https://salsa.debian.org/otto/debpkg.git
 Homepage: https://salsa.debian.org/otto/debpkg
