=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang
